package cn.com.tenlion.systembase.controller.route.homicidepatrol;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: HomicidePatrolController
 * @Description: 命案发生地巡查记录
 * @Author: CodeFactory
 * @Date: 2021-10-20 10:44:13
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "命案发生地巡查记录路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/homicidepatrol")
public class HomicidePatrolRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("homicidepatrol/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("homicidepatrol/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("homicidepatrol/list");
    }

}